Debian Bug report logs - #709621
ITP: hash-slinger -- tools to generate RFC-4255 SSHFP and RFC-6698 TLSA DNS records

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Wouter Verhelst <wouter@grep.be>

Date: Fri, 24 May 2013 13:27:07 UTC

Owned by: Ondřej Surý <ondrej@debian.org>

Severity: wishlist

Fixed in version hash-slinger/2.5-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#709621; Package wnpp. (Fri, 24 May 2013 13:27:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wouter Verhelst <wouter@grep.be>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 24 May 2013 13:27:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wouter Verhelst <wouter@grep.be>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: hash-slinger -- tools to generate RFC-4255 SSHFP and RFC-6698 TLSA DNS records
Date: Fri, 24 May 2013 15:25:53 +0200
Package: wnpp
Severity: wishlist

* Package name    : hash-slinger
  Version         : 2.1
  Upstream Author : Paul Wouters <pwouters@redhat.com>
* URL             : http://people.redhat.com/pwouters/hash-slinger/
* License         : GPLv2+
  Programming Lang: Python
  Description     : tools to generate RFC-4255 SSHFP and RFC-698 TLSA DNS records

This package contains various tools to generate special DNS records:

sshfp   Generate RFC-4255 SSHFP DNS records from known_hosts files
        or ssh-keyscan
tlsa    Generate RFC-6698  TLSA DNS records via TLS

I'd maintain it myself, but it's probably a good idea if it's maintained
by someone who doesn't have the same dislike for python that I do.

If nobody steps up, I'll probably give it a look myself in a month or
so.



Changed Bug title to 'ITP: hash-slinger -- tools to generate RFC-4255 SSHFP and RFC-6698 TLSA DNS records' from 'RFP: hash-slinger -- tools to generate RFC-4255 SSHFP and RFC-6698 TLSA DNS records' Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Fri, 24 Jan 2014 10:48:12 GMT) Full text and rfc822 format available.

Owner recorded as Ondřej Surý <ondrej@debian.org>. Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Fri, 24 Jan 2014 10:48:13 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Mon, 27 Jan 2014 12:03:18 GMT) Full text and rfc822 format available.

Notification sent to Wouter Verhelst <wouter@grep.be>:
Bug acknowledged by developer. (Mon, 27 Jan 2014 12:03:18 GMT) Full text and rfc822 format available.

Message #14 received at 709621-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 709621-close@bugs.debian.org
Subject: Bug#709621: fixed in hash-slinger 2.5-1
Date: Mon, 27 Jan 2014 12:00:06 +0000
Source: hash-slinger
Source-Version: 2.5-1

We believe that the bug you reported is fixed in the latest version of
hash-slinger, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709621@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated hash-slinger package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 24 Jan 2014 11:36:02 +0100
Source: hash-slinger
Binary: hash-slinger
Architecture: source amd64
Version: 2.5-1
Distribution: unstable
Urgency: low
Maintainer: Ondřej Surý <ondrej@debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 hash-slinger - tools to generate special DNS records
Closes: 709621
Changes: 
 hash-slinger (2.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #709621)
Checksums-Sha1: 
 ed14aee2fce9b0672f375a93ab53432c00c28460 1181 hash-slinger_2.5-1.dsc
 ae4d40956fe53763ffc4ecf78b2d16a7de85fcf1 32200 hash-slinger_2.5.orig.tar.gz
 c04e963d7135936b7286386913e1bc23d37642fb 1816 hash-slinger_2.5-1.debian.tar.xz
 6ed1cfa30182c0bd9d6e3e0c456516505318bc46 20894 hash-slinger_2.5-1_amd64.deb
Checksums-Sha256: 
 597181bc440b2f09d2da7bf7e7b67518aff8f4b51b79701cf01d0ef401f8b83f 1181 hash-slinger_2.5-1.dsc
 18bf3e97e5e7469328533a5e8cd0b8bdedcaa1e7a5a754b92d405578ebbd02a4 32200 hash-slinger_2.5.orig.tar.gz
 b5b5499b35ccbfe12f31b8749d43ce7d733286f336e50e7e113969c46fa5ab98 1816 hash-slinger_2.5-1.debian.tar.xz
 3d96d67e1cd6c867fae33dd2acffc98149910618523fd0bd939eec5592ab6faf 20894 hash-slinger_2.5-1_amd64.deb
Files: 
 e94d332c7cf00e825e87a927f8acc2db 1181 utils extra hash-slinger_2.5-1.dsc
 1054dced1533f9e5d8503f7b64407c2f 32200 utils extra hash-slinger_2.5.orig.tar.gz
 3a0b241017b2161ad6f609ef22297c51 1816 utils extra hash-slinger_2.5-1.debian.tar.xz
 bb4089e4072c0d7598af4ad8e81fdb01 20894 utils extra hash-slinger_2.5-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlLiUfsACgkQ9OZqfMIN8nO1fwCdHCApisk0kumIHzlzQ0u+5n3L
x5oAnicf8Jrh6TQq2GD1W9O+pSsZa4d+
=Xl/w
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Feb 2014 07:27:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:16:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.